h1 {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.summit-background {
    background-image: url(/sites/search.iowaworkforcedevelopment.gov/files/uploaded_images/FRI%20Summit%20384x520.jpg);
}

@media screen and (max-width: 768px) {
  .summit-background {
    background-image: url(/sites/search.iowaworkforcedevelopment.gov/files/uploaded_images/FRI-Summit-734-520.jpg)!important;
  }
}


.flexslider {
  margin: 0;
}
.flexslider .flex-direction-nav a.flex-prev,
.flexslider .flex-direction-nav a.flex-next {
    /* color: yellow; */
}

.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    content: '\f001';
    color: yellow;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}


.panel-pane.pane-views.pane-video-content {
    height: auto;
}

@media screen and (max-width: 768px) {
    .panel-2col .panel-col-first,  .panel-2col .panel-col-last {
      width: 100%!important;
    }
}

@media screen and (max-width: 768px) {
    .hide-768 {
      display: none;
    }
}

.panel-2col .panel-col-first {
    background-color: #000;
    border: 12px solid white;
    /* flex: 1; */
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    flex-direction: column;
}

.panel-2col .panel-col-last  {
    /* flex: 1; */
    height: 100%;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    flex-direction: column;
}

.panel-2col .panel-col-last  .inside{
    flex: 1; 
    height: 100%;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    display: flex;
    flex-direction: column;
    height: 100%;
    margin: 0;
    /* border-bottom: 15px solid transparent; */
}

.panel-2col .panel-col-last .pane-content { 
    height: 100%;
}


.panel-2col .panel-col-first .inside {
    margin: 1em .5em 1em .5em;
}

#mini-panel-two_wide_video_left {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap
}

#mini-panel-two_wide_video_left {
  border: 12px solid white;
}

#block-panels-mini-two-wide-video-left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

div.stretch {
    height: 100%;
}

.panel-pane.pane-custom.pane-1 {
    height: 100%;
}

.views-field.views-field-field-video-thumb {
    border: 2px solid white;
}

ul.slides li {
    border: 2px solid white !important;
    margin: 2px !important;
}

.flex-display-content ol {
    flex: 2 0 auto;
}

p.latest-announcement.larger {
    font-size: 18px;
}

div.fpnr {
  border: solid black 2px;
  max-height: 250px;
  overflow: scroll;
}

.latest-announcement.boost {
  background: #eeeeee;
  color: #222222;
  font-size: 20px!important;
  border: solid red 2px;
}

.latest-announcement.boost a, .latest-announcement.boost a:visited {
  color: blue;
  font-size: 18px;
}

.latest-announcement.boost a:hover, .latest-announcement.boost a:focus, .latest-announcement.boost a:active {
  color: black;
}

div.top10 {
  margin-top: 10px;
}

li#menu-18976-1,
li#menu-18976-1 a,
#menu-32291-1,
#menu-32291-1 a
 {
  background-color: #c05844!important;
  color: #fff!important;
}

li#menu-18976-1 a:hover,
li#menu-18976-1 a:active,
 {
  color:  #c05844!important;
  background-color:  #fff!important;
}

#menu-32291-1 a:hover,
#menu-32291-1 a:active {
    background-color: white!important;
    color:  #c05844!important;
}

#menu-32301-1 > a:hover
{
    border-right: 1px solid #bbbbbb;
}

